/* from the logo */
/* half-heartedly set up & used for local meal boxes page */
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.semi_bold {
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
.bold_italic {
  font-weight: normal;
  font-family: 'open_sansbolditalic';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.outline {
  outline: 1px solid red;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1em;
}
.reset_list li {
  font-size: 1em;
}
.border {
  border: 0.1em solid #999;
}
.no_ext_link {
  background: none;
  padding-right: 0;
}
form.zemContactForm {
  overflow: hidden;
  /* to allow room for browser field outlining and also make input field left align with the sodding select list */
}
form.zemContactForm div {
  margin: 0;
}
form.zemContactForm div div {
  height: 0;
}
form.zemContactForm h2 {
  margin-top: 0;
}
form.zemContactForm label {
  display: inline-block;
  vertical-align: top;
  margin: 0.7em 0.88235294em 0 0;
  width: 13.67647059em;
  text-align: right;
  font-weight: normal;
  font-family: 'open_sansbold';
}
form.zemContactForm label.zemCheckbox {
  margin: 0.1em 0 0 1em;
  width: auto;
}
form.zemContactForm label.zemRequired:before {
  content: '* ';
}
form.zemContactForm label.zemRequirederrorElement {
  color: #C12330;
}
form.zemContactForm input {
  padding: 0.5em;
}
form.zemContactForm input.zemText,
form.zemContactForm input.zemEmail {
  margin-left: 0.25em;
  width: 41.66176471em;
}
form.zemContactForm input.zemCheckbox {
  margin-left: 14.80882353em;
}
form.zemContactForm input.zemSubmit {
  margin-left: 14.80882353em;
  padding: 0.6em 0.6em 0.4em;
  color: #fff;
  background-color: #1B7345;
  border: 0;
  cursor: pointer;
}
form.zemContactForm select {
  padding: 0.5em 1.7em 0.5em 0.5em;
  background: white;
  border-radius: 0;
  border: 0.1em solid #999;
  border-color: #bfbfbf;
  /* select border rendered darker for some reason */
  /* appearance:none removes arrows, so have to recreate using image */
  /* from http://stackoverflow.com/questions/7638677/how-can-i-remove-the-gloss-on-a-select-element-in-safari-on-mac - Ingo Renner comment */
  background: url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0Ljk1IDEwIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9LmNscy0ye2ZpbGw6IzQ0NDt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmFycm93czwvdGl0bGU+PHJlY3QgY2xhc3M9ImNscy0xIiB3aWR0aD0iNC45NSIgaGVpZ2h0PSIxMCIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMiIgcG9pbnRzPSIxLjQxIDQuNjcgMi40OCAzLjE4IDMuNTQgNC42NyAxLjQxIDQuNjciLz48cG9seWdvbiBjbGFzcz0iY2xzLTIiIHBvaW50cz0iMy41NCA1LjMzIDIuNDggNi44MiAxLjQxIDUuMzMgMy41NCA1LjMzIi8+PC9zdmc+) no-repeat 97% 50%;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
form.zemContactForm textarea {
  margin-left: 0.25em;
  padding: 0.5em;
  width: 41.66176471em;
  border: 0.1em solid #999;
  border-color: #bfbfbf;
  /* select border rendered darker for some reason */
}
form.zemContactForm p.zemError {
  font-weight: normal;
  font-family: 'open_sansbold';
  color: #C12330;
}
form.zemContactForm ul.zemError {
  margin: 0 0 1.5em;
  color: #C12330;
}
